Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
AppModuleGeneric.h File Reference
`#include "IAppModule.h"`
`#include "Window.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::AppModuleGeneric
| The base app module provides basic settings common to all app modules. More...

## Namespaces
namespace | ArgusSamples